*{box-sizing: border-box;}
html, body{margin:0;padding:0;}

.layout{ font-size:16px; line-height:1.4; color:#333;}

/* detail page */
.code{width:100%;overflow-x:auto;border:5px solid #ccc;margin:15px 0 0;padding:40px 20px 20px;}
.code.source{border-left:5px solid #41C1FC;border-top:5px solid #41C1FC;position:relative;}
.code.css{border-left:5px solid #25D366;border-top:5px solid #25D366;position:relative;}
.code.source::after{position:absolute;top:0px;left:0;content:'code';background:#41C1FC;color:#fff;padding:0 12px 3px 9px;font-size:16px;}
.code.css::after{position:absolute;top:0px;left:0;content:'css';background:#25D366;color:#fff;padding:0 12px 3px 9px;font-size:16px;}

.code.attach{border-left:5px solid #F88576;border-top:5px solid #F88576;position:relative;}
.code.attach::after{position:absolute;top:0px;left:0;content:'attach';background:#F88576;color:#fff;padding:0 12px 3px 9px;font-size:16px;}

.demo{width:100%;overflow-x:auto;border:5px solid #ccc;margin:15px 0 0;padding:40px 20px 20px;border-left:5px solid #ccc;border-top:5px solid #ccc;position:relative;}
.demo::after{position:absolute;top:0px;left:0;content:'demo';background:#ccc;color:#000;padding:0 12px 3px 9px;font-size:16px;}

.teaser a{display:block;position:relative;font-weight:bold;margin:15px 0 0;padding:15px 15px 15px 40px;background:#F5F9F9;}
.teaser a::before{position:absolute;top:calc(50%-10px);left:10px;width:20px;height:20px;content:'';background:url(/bitrix/images/fileman/htmleditor/bxhtmled-button-link.svg) no-repeat;}


.tabs-news-item_content{display:none;}
.tabs-news-item_content.active{display:block;}

.tabs-news-item{margin:0; border:2px solid #EBEBEF;border-bottom:2px solid #fff;}
.tabs-news-item:last-of-type{border-bottom:2px solid #EBEBEF;}
.tabs-news-item_title{background:#EBEBEF;padding:15px;font-size:140%;cursor:pointer;}
.tabs-news-item_content{padding:15px;}

.tabs-news-item_title .section_name{font-size:12px;}


.demo{margin:25px 0; padding:15px 0;}
.d_flex{display:flex;width:100%;flex-wrap:wrap;}
.d_flex_item{margin:15px 0;}
.demo .timer{font-size:36px;}
















/* old */

.container-fluid{max-width:1200px;overflow:wisible;}

img{display:block; width:auto;max-width:100%;}

.modal_wrapper{display:none;position:absolute;top:0;left:0;right:0;height:100vh;overflow:hidden;}
.modal_wrapper.open{display:block;}

.events_item {margin:0 auto 20px;}
.events_item .sidebar_inner.dates{margin-top:20px;}
.events_item .dates .booking {border-top: 1px solid #dcdcdc; display: table; width: 100%;}
.events_item .dates .booking .date { text-transform: lowercase; padding: 15px; display: table-cell;}
.events_item .dates .booking .booking_button{display: table-cell;text-align:right;padding: 15px;}
.events_item .dates .booking .booking_button .price{display:inline-block;width:150px;text-align:left;}
.events_item .sidebar_inner{border: 1px solid #dfdfdf;box-shadow: 0 1px 6px 0 rgba(0,0,0,.3);margin: 0 0 15px 0;padding: 15px 0 0;}
.sidebar_title{font-size: 22px; padding: 0 10px 10px; border-bottom: 2px solid #00b529; margin: 0 0 15px 0;}
.sidebar_char{margin:5px 0;padding:5px 10px;overflow:hidden;}
.sidebar_char .left{float:left;width:49%;}
.sidebar_char .right{float:right;}
.sidebar_price{margin:5px 0;padding:5px 10px;text-align:center;font-size: 24px; font-family: Tahoma;}
.sidebar .bottom{padding: 10px;border-top:1px solid #dcdcdc;}
.bottom select{width:100%;margin:10px 0; padding:6px;}

.events_item .dates .info{}
.dates_price{font-size:32px;padding: 15px;}
.price_include {padding:15px 30px;}

.to_book{padding: 0px;}
.button.order_by_tour{outline: 0; font-size: 19px;font-family: Tahoma;background:#00b529;color:#fff;text-decoration: none;padding: 15px 50px;
border-radius: 3px;border: none;cursor:pointer;text-align: center;}
.button.booking_by_tour{outline: 0;font-size: 16px;font-family: Tahoma;background:#00b529;color:#fff;text-decoration: none;padding: 7px 20px;
border-radius: 3px;border: none;cursor:pointer;text-align:center;width:160px;display:inline-block;}
.button.order_by_tour:hover, .button.booking_by_tour{box-shadow: 0 1px 6px rgba(0,0,0,.4);}



.socknops a img, a.wtsap img{display:inline-block;}

.lastviewed{background:#F7F7F7;padding:15px;margin:0 auto;}
.ul_lastviewed{list-style:none;margin:0;padding:0;}
.ul_lastviewed li{display:block;padding:7px 0;border-top:1px solid #DCDCDC;}

.morephotos{overflow:hidden;text-align:center;}
.morephotos_item{float:left;}
.morephotos_item.big{width:50%;}
.morephotos_item.medium{width:20%;position:relative;}
.morephotos_item.hide{display:none;}
.morephotos_item a{display:block;margin:2px;position:relative;}
.morephotos_item .pics_else{position:absolute;top:0;bottom:0;left:0;right:0;color:#fff;background:rgba(0,0,0,.7);font-size:32px;}
.morephotos_item .pics_else .inner{padding-top:36%;}

table{width:100%;}
table td{padding:5px;}

.more_booking{display:none;}
.booking_bottom{border-top: 1px solid #dcdcdc; display: table; width: 100%;text-align:center;}
.more_booking_button{display:inline-block;margin-top:20px;text-align:center;padding:8px 16px;border:1px solid #dcdcdc;border-radius:6px;cursor:pointer;box-shadow: 0 1px 3px 0 rgba(50,50,50,.75);}
.more_booking_button:hover{background: #f2f2f2;}

#header
{
	position:relative; /*containing block*/
	height:106px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	background: #2F4773 url(images/header_bg.gif) repeat-x;
	border-bottom:1px solid #D6D6D6;
}

#header_logo
{
	position:absolute;
}

#company_logo
{
	display:block;
	position:absolute;
	width:100px; 
	height:106px; 
	left:165px;
	top: 0;
	background:url(images/logo.gif) right center no-repeat;
}

#header_text
{
	position:absolute;
	left:265px;
	top: 0;
	width:330px;
	padding-left:5px;
	padding-top:35px;
	color:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

#header_text .bx-main-title
{
	margin:0;
	padding:0;
	font-size:160%;
	border:none;
	text-decoration:none;
}

#header_text span.bx-main-subtitle
{
	font-size:80%;
}

/* Header menu: home, search, feedback*/
#header_menu
{

	background:#4B6185;
	position:absolute;
	right:55px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

#header_sites
{
	position:absolute;
	right:55px;
	top: 60px;
	color:#fff;
	text-align:right;
}

#header_sites a, #header_sites span
{
	color:#fff;
	text-decoration:none;
}

#header_sites span
{
	color: #9dabc0;
}

#header_menu a
{
	display:block;
	float:left;
	cursor:pointer; cursor: hand;
	padding:8px 11px;
}

#zebra
{
	height:20px;
	background:transparent url(images/zebra_bg.gif) left top repeat-x;
}

#navigation
{

}

/*Navigation*/
#navigation a
{
	font-size:95%;
	text-decoration:none;
	color:#535353;
}

/*Content table*/
#content
{
	width:100%;
	height:70%;
	border-collapse:collapse;
}

/*Left column*/
#content .left-column
{
	width:180px;
	vertical-align:top;
	height:100%;
}

/*Main column*/
#content .main-column
{
	vertical-align:top;
	padding:0 23px 10px 23px;
}

/*Right column*/
#content .right-column
{
	width:1px;
	vertical-align:top;
}

/*Bottom banner*/
#bottom_banner
{
	padding:5px;
	text-align:center;
}

/*Footer*/
#footer
{
	background: #4D6990;
	text-align:right;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	height:40px;
	padding:8px;
	
}

/*Link in footer*/
#footer a
{
	color: #CFD6E1;
	font-size: 100%;
}

/*Data table*/
table.data-table
{
	border:1px solid #99BAD7;
	border-collapse:collapse;
}

/*Any cell*/
table.data-table td
{
	border:1px solid #99BAD7;
	background-color:#FFFFFF;
	color:#333;
	padding:3px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th
{
	background-color:#F1F5FA;
	text-align:left;
	font-weight:normal;
	background-image:none;
	border:1px solid #99BAD7;
	padding:4px;
	color:#333;
}

/*Body cell*/
table.data-table tbody td
{
	background-color:#FFF;
	background-image:none;
	color:#333;
}

/*Foot cell*/
table.data-table tfoot td
{
	background-color:#F1F5FA;
	padding:4px;
	color:#333;
}

/*Error & OK messages*/
.errortext{	color:red;}
.notetext{	color:green;}

/* Used to draw a "star" near reqired field */
.starrequired{	color:red;}

/* social network*/
div#sonet_events_ms_message {width:150px;}




/* Мы используем сookie */
.bottom__cookie-block{ width: 100%;  background-color: #ffffff; display: none; position: fixed; bottom: 0; z-index: 100000; text-align: left;
    -webkit-transform: translateZ(0); padding:20px;	font-family: PTSans, Arial, "Helvetica Neue", Helvetica, sans-serif;}

.notify-bar_head {  margin-bottom: 10px;  font-weight: 700;  font-size: 16px;  line-height: 1.125;}
.notify-bar_body {  display: inline-block;  margin-bottom: 15px;  font-size: 14px;  line-height: 1.285;}
.notify-bar_footer {  display: inline-block;  float: right;}
.button__primary {  color: #ffffff;  background: #ed2324;display: inline-block;
    box-sizing: border-box;
    height: 35px;
    padding: 0 20px;
    font-weight: 700;
    font-size: 10px;
    line-height: 33px;
    font-family: PTSans, Arial, "Helvetica Neue", Helvetica, sans-serif;
    vertical-align: middle;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid transparent;
    border-radius: 3px;
    cursor: pointer;}
.button__primary a.ok{color: #ffffff;}
.button__primary:hover{background: #d21b1c;}
.button__primary a.ok:hover{color: #ffffff;text-decoration: none;}









